Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002557 [JEDI VCL] 00 JVCL Components minor always 2005-01-25 17:58 2007-03-27 00:33
Reporter anonymous View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status closed   Product Version 3.00 BETA 2
Summary 0002557: JvDocking report EListError "List index out of bounds" when release on Delphi5
Description Using the latest version 3 RC1 on Delphi5, if place a DockStyle(like TJvDockVIDVCStyle) component on a form, and close the application will always raise exception EListError "List index out of bounds". All projects with DockStyle component have this error.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006301)
AHUser (developer)
2005-01-28 02:39

Fixed in CVS.
(0011614)
anonymous (viewer)
2007-03-26 21:59

dunno
(0011617)
obones (administrator)
2007-03-27 00:33

Yes it is.
Use the latest JVCL (3.31) and see for yourself but don't reopen this issue

- Issue History
Date Modified Username Field Change
2005-01-25 17:58 anonymous New Issue
2005-01-27 04:31 AHUser Assigned To => AHUser
2005-01-27 04:31 AHUser Status new => acknowledged
2005-01-28 02:39 AHUser Status acknowledged => resolved
2005-01-28 02:39 AHUser Resolution open => fixed
2005-01-28 02:39 AHUser Note Added: 0006301
2007-03-26 21:59 anonymous Status resolved => feedback
2007-03-26 21:59 anonymous Resolution fixed => reopened
2007-03-26 21:59 anonymous Note Added: 0011614
2007-03-27 00:33 obones Status feedback => closed
2007-03-27 00:33 obones Note Added: 0011617
2007-03-27 00:33 obones Resolution reopened => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker